
body
{
	background-color:#0289bc;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

a
{
	border:none;
	padding: 0px;
	margin: 0px;
}

img
{
	border:none;
}

ul
{
	list-style:disc;
}

.body
{
	background-color:#ffffff;
	width: 887px;
	margin-left:auto;
	margin-right:auto;
}

.header
{
	height: 169px;
	width: 887px;
}

.menu_bg
{
	background-image:url(images/menu_bg.gif);
	height: 34px;
	width: 100%;
	text-align:left;
}

a.home:hover
{

}

.top_ll
{
	background-image:url(images/top_ll.gif);
	width: 8px;
	height: 31px;
}

.top_l
{
	background-image:url(images/top_l.gif);
	width: 30px;
	height: 31px;
}

.top_r
{
	background-image:url(images/top_r.gif);
	width: 30px;
	height: 31px;
}

.top_rr
{
	background-image:url(images/top_rr.gif);
	width: 8px;
	height: 31px;
}

.left_bdr
{
	background-image:url(images/left_bdr.gif);
	width: 3px;
}

.left
{
	background-image:url(images/left.gif);
	width: 8px;
}

.right_bdr
{
	background-image:url(images/right_bdr.gif);
	width: 8px;
}

.right
{
	background-image:url(images/right.gif);
	width: 8px;
}

.bot_ll
{
	background-image:url(images/bot_ll.gif);
	width: 8px;
	height: 21px;
}

.bot_l
{
	background-image:url(images/bot_l.gif);
	height: 21px;
}

.bottom
{
	background-image:url(images/bottom.gif);
	height: 21px;
}

.bot_r
{
	background-image:url(images/bot_r.gif);
	width: 30px;
	height: 21px;
}

.bot_rr
{
	background-image:url(images/bot_rr.gif);
	width: 8px;
	height: 21px;
}

.nav_top
{
	background-image:url(images/nav_top.gif);
	width: 103px;
}

.nav_middle
{
	background-image:url(images/middle.gif);
	color:#333333;
	width: 163px;
	vertical-align:top;
	font-size:13px;
	padding: 3px;
	height: 290px;
}

.main_top
{
	width: 420px;
	background-image:url(images/topbg.gif);
}

.main_middle
{
	background-image:url(images/middle.gif);
	color:#333333;
	width: 480px;
	padding: 8px;
	font-size:12px;
}

.test_top
{
	background-image:url(images/test_top.gif);
	width: 103px;
}

.test_middle
{
	background-image:url(images/middle.gif);
	color:#666666;
	width: 163px;
	font-style:italic;
	font-size:11px;
	vertical-align:top;
	padding: 3px;
}

.scroller
{
	height: 290px;
}

.list
{
	list-style:inherit;
}

.listleft
{
	list-style:none;
}

.whiznet
{
	color:#ffffff;
	text-decoration:none;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #fff;
}
.menu li {
	padding: 0;
	margin: 0;
	height: 34px;
	list-style: none;
	background-repeat: no-repeat;
}
.menu li a, .menu li a:visited {
	display: block;
	height: 34px;
	background-repeat: no-repeat;
}
.home {background-image: url(images/nav_home.gif); width: 127px; height: 34px;}
.home a {background-image: url(images/nav_home1.gif);}
.products {background-image: url(images/nav_prods.gif); width: 141px; height: 34px;}
.products a {background-image: url(images/nav_prods1.gif);}
.contacts {background-image: url(images/nav_contacts.gif); width: 138px; height: 34px;}
.contacts a {background-image: url(images/nav_contacts1.gif);}
ul.menu li a:hover {background: none;}
.menu li {float: left;}
.menu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
